/*---------------------top-------------------*/

.top{width:980px; height:100px; margin:20px auto 0px; background:url(../pic3/logo.jpg) left no-repeat; position:relative; background-color:#FFF; padding:0px 10px;}
.nav{width: 700px; height: 40px; position: absolute; left: 260px; top: 50px;}
.nav ul li,.nav ul li a{width:100px; height:40px; line-height:40px; float:left; text-align:center; font-size:14px; font-weight:bold; color:#252525;}
.nav ul li.on a{ color:#F00;}



.clear{clear:both; height:10px; width:980px; background-color:#FFF; margin:0px auto; padding:0px 10px;}


/*------------------------- banner----------------*/

.banner{width:980px; height:265px; margin:0px auto; background-color:#FFF; padding:0px 10px;}


/*----------------- content ---------------*/
.content{width:980px; margin:0px auto; background-color:#FFF;  padding:0px 10px;}
.content-left{width:220px; float:left; margin-right:10px; margin-left:10px; min-height:355px;}

.content-letitle{width:220px; text-align:left; font-size:14px; padding-top:10px; color:#E30000;}
.content-jj{width:200px; padding:5px 5px 0px;}
.content-jj ul li{width:210px; text-align:left; height:30px; line-height:30px;}
.content-right1{width:740px; float:right; min-height:355px;}

.content-right2{width:740px; float:right; text-align:left; background:url(../pic3/bg.jpg) no-repeat left; min-height:600px;}

.content-right{width:740px; float:right; text-align:left;}
.content-rititle{ width:720px; padding-left:20px; height:30px; line-height:30px; text-align:left; color:#036; border-bottom:2px #09C solid;}
.content-rilist{width:700px; padding:20px; text-align:left;}

.content-right1 img{float:left; padding:50px 10px 10px;}


/*---------------- dibu -----------------*/
.dibu{width:980px; height:100px; margin:0px auto; background-color:#FFF; padding:0px 10px;}



/*-------------------copyrihgt ------------------*/
.copyright{width:980px; height:50px; padding:20px 10px; text-align:center; background-color:#FFF; margin:0px auto;}



















